body {
    margin: 0;
    padding: 0;
    font-family: 'Eaton-regular';
}

/* 005eb8 selection CSS */
::selection {
  color: #005eb8;
  background: #fff;
}


.main {

    justify-content: center;
    height: 100%;

}

header {
    display: flex;
    padding: 20px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1;

}

.logo {
    display: inline-block;
    position: absolute;
    left: 8vw;
    top: 11vh;
}


.video_section {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
	background:#333;
}


.video_section video {
    width: 100%;
    object-fit: cover;
    position: absolute;
    height: 100%;
}




header .logo,
header .right_content {
    flex: 0 0 50%;
    display: flex;
    align-items: center;
}

header .right_content {
    justify-content: flex-end;
    display: flex;
}

header .logo img {
    height: 45px;
    /* border-right: 1px solid #000; */
    /* padding-right: 28px; */
}

header .logo span {
    padding-left: 30px;
    font-size: 26px;
    color: #241f20;
    font-weight: 400;
}



.hotspot_last_scene:hover .hospot_label {
    opacity: 1;
    transition: 0.25s;
    left: 0px;
}



.hospot_label {
    left: 0px;
    top: 0px;
    z-index: 1;
    color: #000;
    background: #ffffff;
    padding: 5px 30px;
    border-radius: 95px;
    text-align: center;
    display: block;
    opacity: 1;
    transition: 0.25s;
    cursor: pointer;
    width: auto !important;
    padding-left: 40px;
}



/* Pulse animation Starts */

.circle {
    width: 25px;
    height: 25px;
    border: 3px solid #fff;
    border-radius: 50px;
    position: absolute;
    z-index: 999;
    transform: scale(0.7);
    background: #005eb8;
    cursor: pointer;
    top: 0px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hotspot:hover .circle {
    background: #005eb8;
}

.pulse {
    animation-name: round;
    animation-duration: 2s;
    border: 3px solid #464646;
    width: 25px;
    height: 20px;
    border-radius: 50px;
    /* left: -3px; */
    /* top: -3px; */
    /* position: relative; */
    animation-iteration-count: infinite;
    display: flex;
    justify-content: center;
    align-items: center;
}



.circle::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;

    background-repeat: no-repeat;
    background-size: 54%;
    background-position: center center;

    left: 0px;
    top: 0px;
}

.icon_et .circle {
    top: -5px !important;
    left: -2px;
}




@keyframes round {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(2);
        opacity: 0;
    }
}



/* Pulse animation End */

.hotspot {
    cursor: pointer;
}







.back_btn {
    position: fixed;
    z-index: 2;
    bottom: 30px;
    left: 30px;
    background: #0c86af;
    padding: 10px 20px;
    border-radius: 100px;
    font-size: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
}

.back_btn img {
    height: 22px;
    margin-right: 10px;
}

#frm {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: 99999;
    width: 100%;
}


.main_img {
    width: 100%;
    object-fit: cover;
    position: absolute;
    height: 100%;
    z-index: 9;
}


/* ----- New CSS ---- */



.overview_header {
    font-size: 63px;
    text-align: center;
    /* border-bottom: 2px dotted #ccc; */
    /* padding-bottom: 10px; */
    font-size: 2.5vw;
    font-weight: bold;
    letter-spacing: 1px;
}

.btn_enter_section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn_enter {
    background: #ffc72c;
    text-align: center;
    color: #363636;
    padding: 13px 90px;
    border-radius: 10px;
    display: inline-block;
    margin: 0 auto;
    font-size: 3.5vh;
    border-radius: 50px;
    margin-top: 10px;
    font-weight: bold;
    cursor: pointer;
    box-shadow: 0px 7px 12px #afafaf;
    letter-spacing: 1px;
}

.btn_section {
    display: flex;
    justify-content: center;

}

.overview {
    position: absolute;
    bottom: 0;
    left: 23%;
    background: rgb(255 255 255 / 80%);
    border-radius: 80px 80px 0 0;
    padding: 5% 5%;
    z-index: 999;
    width: 54%;
    height: auto;
    box-sizing: border-box;
    padding-top: 40px;
    padding-bottom: 70px;
    box-shadow: 0px 3px 17px #9b9b9b;
}

.overview p {
    font-size: 1.6vw;
    text-align: justify; text-align-last: center;
}

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgb(0 0 0 / 70%);
    z-index: 10;
}

.module_header {
    position: absolute;
    top: 100px;
    z-index: 9;
    right: 0px;
    font-weight: normal;
    font-size: 22px;
    padding: 10px;
    border-radius: 30px 0 0px 30px;
    padding: 10px 30px;
    background: rgb(255 255 255 / 50%);
    color: #fff;
    font-size: 1.5vw;
    font-weight: bold;
    letter-spacing: 1px;
}


.icon_bulb {
    position: absolute;
    z-index: 9;
    left: calc(50% - 20px);
    top: 120px;
    cursor: pointer;
}




.icon_bulb img {
    height: 29px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 60px;
    padding: 8px;
}

.bottom_nav {
    position: fixed;
    bottom: -161px;
    right: 0;
    left: 0;
    height: 133px;
    z-index: 9;
    display: flex;
    transition: 0.5s;
    justify-content: center;
}

.bottom_nav .col1,
.bottom_nav .col3 {
    flex: 0 0 20%
}

.bottom_nav .col2 {
    flex: 0 0 60%;
    position: relative;
}


.bottom_nav .col1,
.bottom_nav .col2,
.bottom_nav .col3 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}



.bottom_nav a {
    display: inline-block;
    margin: 5px 10px;
    cursor: pointer;
}
.nav {
    position: absolute;
    bottom: -22px;
    width: 100%;
    background: #bdbdbd;
    height: 140px;
    border-radius: 80px 80px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 190px;
    /* box-shadow: -3px -6px 9px #525252; */
}

.nav img {
    border: 3px solid #fff;
    height: 75%;
    border-radius: 0;
    margin: 0 5px;
}

.colex span img {
    height: 35px;
    padding: 6px 8px;
}

.colex {
    position: absolute;
    display: flex;
    top: -6px;
    z-index: 99;
    background: #bdbdbd;
    height: 45px;
    /* width: 35px; */
    border-radius: 10px 10px 0 0;
}

.colex span {
    display: block;
    cursor: pointer;
}



.slideit {
    bottom: 0;
    transition: 0.5s;
}

.bottom_nav .nav,
.colex {
    background: rgba(255, 255, 255, 0.5);
    /* 50% transparency */
}


.instruction {
    position: absolute;
    top: -59px;
    width: 100px;
    left: -50px;
    background: #fff;
    padding: 3px 10px;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #454545;
    font-size: 18px;
    cursor: pointer;
}

.overview_bg {
    background: url(../images/overview_bg.jpg) no-repeat;
    background-size: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.left_icons .icon,
.right_icons .icon {
    height: 30px;
    border: 1px solid #ffffff;
    border-radius: 50px;
    padding: 8px;
}



.left_icons {
    position: fixed;
    bottom: 40px;
    z-index: 555;
    display: flex;
    left: 70px;
}

.right_icons {
    position: fixed;
    bottom: 40px;
    z-index: 555;
    display: flex;
    right: 70px;
}

.left_icons a,
.right_icons a {
    cursor: pointer;
    margin: 0px 15px;
}




.left_icons a:hover img,
.right_icons a:hover img,
.btn_back:hover {
    background: #006ec7;
    transition: 0.5s;
}




.rhs_menu,
.single_popup,
.single_popup_rhs
 {
    position: fixed;
    right: 0px;
    top: 90px;
    background: rgb(202 202 202 / 80%);
    width: 30%;
    border-radius: 40px 0 0 40px;
    z-index: 999;
    width: 580px;
	display:block;
    height: 71vh;
}

.rhs_menu{ bottom: 180px;}
.single_popup{ bottom: auto;}



.rhs_menu .inner,
.single_popup .inner,
.single_popup_rhs .inner
 {
    padding: 8%;
}

.rhs_menu .rhs_header,
.single_popup .rhs_header,
.single_popup_rhs .rhs_header
 {
    display: flex;
    justify-content: flex-end;
    flex-direction: row-reverse;
    align-items: center;
    padding-left: 10px;
}



.single_popup p,
.single_popup_rhs p
{font-size:22px;}

.rhs_menu .rhs_header .thumb_col img,
.single_popup .thumb_col img ,
.single_popup_rhs .thumb_col img 

{
    height: 6vw;
    border: 5px solid #fff;
    border-radius: 5px;
}

.rhs_menu .rhs_header h1,
.single_popup .rhs_header h1

 {
    flex: 0 0 70%;
    font-size: 1.9vw;
    margin: 0;
    display: flex;
    align-items: center;
}

.rhs_menu .rhs_header h1,
.single_popup .rhs_header h1,
.single_popup_rhs .rhs_header h1
{padding-left:20px; font-size:1.8vw;}



.rhs_menu .rhs_info,
.single_popup_rhs .rhs_info

 {
    font-size: 22px;
    padding-top: 3vh;
}

.rhs_menu .icon_close,
.single_popup .icon_close,
.single_popup_rhs .icon_close
 {
    height: 25px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 999;
}


.bottom_tabs {
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.bottom_tabs .holder {

    display: flex;
}

.bottom_tabs a {
    background: #f6f9fe;
    text-align: center;
    padding: 15px 10px;
    border-radius: 25px 25px 0 0;
    width: 6vw;
    font-size: 1.1vw;
    cursor: pointer;
}


.bottom_tabs a.selected {
    background: #dadfe3;
    z-index: 99999 !important;
}

.bottom_tabs a:first-child {
    z-index: 99;
}

.bottom_tabs a:last-child {
    z-index: 9;
    margin-left: -20px;
}

.indicators {
    display: flex;
    margin-top: 40px;
    justify-content: center;
    position: absolute;
    bottom: 80px;
    width: 100%;
}

.rhs_menu .indicators a {
    width: 15px;
    height: 15px;
    display: block;
    background: #333;
    margin: 0px 6px;
    border-radius: 70px;
    /* cursor:pointer; */
}

.rhs_menu .indicators a.selected {

    background: #0062cc;
}


.website_link {
    color: #333; text-decoration:underline;
    text-decoration: none;
    font-size: 22px;
    margin-bottom: 30px;
    display: inline-block;
}

.website_link:hover{color:#005eb8}

.qr_section img {
    width: 10vw;
}

.thumb {
    display: block;
    max-width: 100px; /* Adjust as needed */
    margin: 0 auto;
    cursor: pointer;
}

.thumb-title {
    display: block;
    margin-top: 5px;
    font-size: 14px; /* Adjust font size */
    color: #333;
    text-align: center;
}

.nav img {
    cursor: pointer;
}



/****** Slider ***********/

.slider {
    width: 100%;
    margin: 0px auto;
}

.slick-slide {
    margin: 0px 15px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}


.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

.slick-active {
    opacity: 1;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.slick-current {
    opacity: 1;
}


.regular2.slider {
    width: 230px;
    margin-top: 0;
    margin-bottom: 0 !important;

}


.regular2 .slick-slide img {
    width: auto !important;
    height: 90px;
}

.regular2 .slick-dotted.slick-slider {
    margin-bottom: 0
}


.regular2 .slick-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.regular2 .slick-slide div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.regular2 .slick-next:before {
    display: none;
}

.regular2 .slick-prev:before {
    display: none;
}

.regular2 .slick-next,
.regular2 .slick-next:hover {
    background: url(../images/right_arrrow.png) no-repeat !important;
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-size: 100% !important;
    /* border: 1px solid red; */
}

.regular2 .slick-prev,
.regular2 .slick-prev:hover {
    background: url(../images/left_arrrow.png) no-repeat !important;
    width: 30px;
    height: 30px;
    background-size: 100%;

    background-size: 100% !important;




}

.regular2 .slick-slide img {
    display: block;
    width: 70%;
}

.regular2 .slick-slide img {
    display: block;
    width: 70%;
}

.slick-disabled {
    opacity: 0;
}


/* Thumbnail Section Custom*/

.thumbnail_section ul {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: baseline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.thumbnail_section ul li {
    position: relative;
    padding-bottom: 5px;
}

.thumbnail_section img {
    height: 80px;
    box-sizing: border-box;
}

.thumbnail_section .mover img.selected {
    height: 85px;
}

.thumbnail_section .mover img.selected::before {
    content: 'test';
    display: block;
    border-bottom: 3px solid #0555c0;
    position: absolute;
    bottom: 0;
    width: 70%;
}

.thumbnail_section ul li.selected {
    display: flex;
    /* justify-content: center; */
    border-bottom: 3px solid #0058a1;
    flex-direction: column;
}
.thumbnail_section ul li.selected img {
    border: 3px solid #0058a1;
}

.thumbnail_section ul li {
    opacity: 0.6
}

.thumbnail_section ul li.selected {
    opacity: 1
}

.thumbnail_section ul li.selected .thumb-title {
    color: #000;
}



.thumbnail_section {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;

}

.thumbnail_section .icon_left {
    background: url(../images/left_arrrow.png) no-repeat;
    width: 30px;
    height: 30px;
    background-size: 100%;
}

.thumbnail_section .icon_right {
    background: url(../images/right_arrrow.png) no-repeat;
    width: 30px;
    height: 30px;
    background-size: 100%;
}

.thumbnail_section .thumbs_row {
    display: flex;

    overflow: hidden;
    width: 75%;

}

.thumbs_row.center {
    display: flex;
    justify-content: center;
}


.thumbs_row.align_left {
    display: flex;
    justify-content: flex-start;
}

.thumbs_row.align_right {
    display: flex;
    justify-content: flex-end;
}

.thumbs_row .mover {
    display: flex;
    align-items: baseline;
    position: relative;
   
}


.thumbnail_section .icon_left,
.thumbnail_section .icon_right {
    position: absolute;
}

.thumbnail_section .icon_left {
    left: 6%;
}

.thumbnail_section .icon_right {
    right:  6%;
}




.hotspot_last_scene .hospot_label {
    width: 100px;
}


.icon_info_data {
    position: fixed;
    z-index: 9999;
    width: 897px;
    left: calc(50% - 449px);
    background: rgba(255, 255, 255, 0.8);
    padding: 35px 56px 23px 45px;
    border: 1px solid #ccc;
    border-radius: 10px;
    top: 30%;
    box-shadow: 1px 2px 23px #353535;
    box-sizing: border-box;
}

.icon_info_data p {
    margin: 0;
    padding-bottom: 15px;
    font-size: 18px;
    line-height: normal;
}

.icon_close_info 
{
    position: absolute;
    right: 10px;
    top: 10px;
    display: block;
    cursor: pointer;
}

.icon_close_info img {
    height: 30px;
}


.icon_info_data h1 {
    color: #2168eb;
    font-weight: normal;
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.mover span {
    position: absolute;
    width: 100%;
    /* height: 25px; */
    background: #fff;
    bottom: 0;
    /* left: auto; */
    /* right: 0; */
    text-align: center;
    display: block;
}

.mover li.selected img {
    height: 90px;
}


.btn_back {
    width: 46px;
    display: block;
    z-index: 999;
    position: absolute;
    left: 20px;
    top: 20px;
    border-radius: 130px;
    height: 46px;
    padding: 5px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-content: ce;
    align-items: center;
    cursor: pointer;
    border: 1px solid #fff;
}

.btn_back img {
    width: 85%;
}


.icon_et .pulse {
    /* background: url(../images/icon_et.png) no-repeat; */
    width: 35px;
    height: 30px;
    background-size: 100%;
}


.icon_et .circle {
    width: 35px;
    height: 35px;
    background: #000000;
}

.icon_et img {
    position: absolute;
    left: 5.5px;
    height: 25px;
    z-index: 9991;
    top: 3.5px;
}

.hotspot.icon_et .hospot_label {
    /* opacity: 0; */
    transition: 0.25s;
    left: 22px;
    top: 11px;
}

/*
.hotspot.icon_et:hover .hospot_label {
    opacity: 1;
    transition: 0.25s;
    left: 50px;
    top: 9px;
}
*/

.check .circle,
.open_popup .circle,
.open_popup_rhs .circle
 {
    background: #fdc72a;
    /* background: #005eb8; */
}

.check .hospot_label {
    opacity: 1;
    /* left: 40px !important; */
}

/* Style for the video element */
#screensaver-video {
    display: none;
    /* Initially hidden */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: black;object-fit: cover;
    /* Fallback color */
}




.tooltip {
    position: absolute;
    /* display: inline; */
    background: #333;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 12px;
    pointer-events: none;
    z-index: 1000;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.breadcrum {
    z-index: 999;
    position: absolute;
    top: 2%;
    left: 0;
    display: block;
    text-align: center;
    width: 100%;
    font-size: 1vw;
    display: flex;
    justify-content: center;
}

.breadcrum_inner {
    width: fit-content;
    background-color: rgb(202 202 202 / 80%);
    align-items: center;
    padding: 5px 20px;
    border-radius: 20px;
	display: flex;
	
}

.breadcrumb_L1,
.breadcrumb_L2,
.breadcrumb_L3,
.breadcrumb_L4,
.breadcrumb_L5
 {
    display: inline-block;
    cursor: pointer;
}

.breadcrumb_L1.disabled,
.breadcrumb_L2.disabled,
.breadcrumb_L3.disabled,
.breadcrumb_L4.disabled 
.breadcrumb_L5.disabled 
{
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.6;
}

.bold {
    font-weight: bold;
    /* background-color: #189a41; */
    /* text-decoration: underline; */
	
	pointer-events:none;
}

/* .underline {
    text-decoration: underline;
} */

.mover {
    height: 140px;
}
.thumbs_row .mover {
    position: absolute !important;
    overflow: hidden !important;
    width: 75%;
    bottom: -67px
}

/* .mover li:first-child {
    margin-left: calc(50% - 45px) !important;
}
.mover li:last-child {
    margin-right: calc(50% - 45px) !important;
} */


.thumbnail_section .icon_left,
.thumbnail_section .icon_right
{bottom:8px;}




.icon_info_data .cols {
    display: flex;
    justify-content: space-between;
}

.icon_info_data .left_content {
    flex: 0 0 70%;
    padding-right: 22px;
    box-sizing: border-box; font-size:22px;
}
.icon_info_data .qr_code {
    flex: 1;
    justify-content: center;
    /* display: flex; */
}

.icon_info_data .qr_code img {
    width: 100%;  border:1px solid #ccc;
}




.icon_phone_data .cols {
    display: flex;
    justify-content: space-between;
}

.icon_phone_data .left_content {
    flex: 0 0 20%;
    padding-right: 2px;
    box-sizing: border-box;
    font-size: 22px;
    padding-right: 18px;
}

.icon_phone_data .right_content {
    flex: 0 0 80%;
    padding-right: 0px;
    box-sizing: border-box;
    font-size: 22px;
    position: relative;
}

.icon_phone_data .qr_code {
    flex: 1;
    justify-content: center;
    /* display: flex; */
}

.icon_phone_data .qr_code img {
    width: 60%;
    border: 1px solid #ccc;
    margin: 0 auto;
    display: block;
}

.icon_phone_data h1 {
    color: #2168eb;
    font-weight: normal;
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 0;
    margin-top: 0;
}

.qr_header {
    color: #2168eb;
    font-weight: normal;
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 0;
    margin-top: 0;
    font-size: 24px;
    font-weight: bold;
}

.icon_phone_data .header {
    color: #2168eb;
    font-weight: normal;
    text-align: center;
    
    padding-bottom: 10px;
    padding-top: 0;
    margin-top: 0;
    font-size: 1.5vw;
    font-weight: bold;
}

.icon_phone_data {
    position: fixed;
    z-index: 9999;
    width: 500px;
    left: calc(50% - 250px);
    background: rgba(255, 255, 255, 0.8);
    padding: 25px 56px 23px 45px;
    border: 1px solid #ccc;
    border-radius: 10px;
    top: 30%;
    box-shadow: 1px 2px 23px #353535;
    box-sizing: border-box;
}


.icon_phone_data iframe {
    border: none;
    height: calc(100% - 50px);
    max-width: 755px;
    margin: 0 auto;
    display: block;
}


.icon_phone_data .cols,
.icon_phone_data .right_content
{height:100%;}


.logo img{height:33px; opacity:0.5;}

.hide{
    display: none;
}

.custom_popup {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    display: flex;
}

.custom_popup .popup_body {
    position: absolute;
    z-index: 999;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    /* width: 60%; */
    /* left: 20%; */
    top: 60px;
    /* height: 75%; */
    bottom: 60px;
}



.custom_popup img{height:100%;}

.custom_popup i {
    position: absolute;
    right: 10px;
    top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    padding: 5px;
    cursor: pointer;
}

.custom_popup i img {
    width: 30px;
}




.popup_overlay {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(0, 0, 0, 0.6);
    z-index: 999;
}

.scaleit{transform: scale(1.3) !important;}


.circle.color2{background:#005EB8 !important;}



.btn_story {
    display: inline-flex;
    /* display: flex; */
    background: #ffffff75;
    color: #005eb8;
    /* justify-content: center; */
    align-items: center;
    text-decoration: none;
    border-radius: 10px;
    padding: 8px 20px;
    padding-left: 18px;
    font-size: 19px;
    transition: 0.5s;
    background-size: auto 100%;
    background-position: center left;
    border: 3px solid #005eb8;
}

.btn_story:hover{background:#005eb8; color:#fff;}


.btn_story span {
    display: flex;
    background: url(../images/icon_story.png) no-repeat;
    color: #fff;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    opacity: 1;
    transition: 0.5s;
    background-position: center center;
    width: 26px;
    height: 26px;
    background-size: auto 100%;
    margin-left: 18px;
    /* border: 1px solid red; */
}

.btn_story:hover span{ 

	 display: flex;
    background: url(../images/icon_story_hover.png) no-repeat;
    color: #fff;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    opacity: 1;
    transition: 0.5s;
    background-position: center center;	
    width: 26px;
    height: 26px;
    background-size: auto 100%;
    margin-left: 18px;
    /* border: 1px solid red; */
}

.story_header {
    font-size: 1.3vw !important;
    font-weight: 600;
}



.pulse_story {
     animation-name: round_story;
    animation-duration: 1.2s;
    border: 2px solid #005eb8;
    width: 15px;
    height: 15px;
    border-radius: 100px;
    animation-iteration-count: infinite;
    display: block;
    justify-content: center;
    align-items: center;
	margin-left:3px;
	
}


.btn_story:hover .pulse_story{  border: 2px solid #fff;}





@keyframes round_story {
    0% {
        transform: scale(1.5);
        opacity: 0.5;
    }

    100% {
        transform: scale(3);
        opacity: 0;
		
    }
}

